<?xml version="1.0" encoding="UTF-8"?>
<PrestacaoContasAnual>
 <BalancoPatrimonial_Schema>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.D009</Codigo>
   <Valor>2617035.91</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.D011</Codigo>
   <Valor>2181377.99</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.D012</Codigo>
   <Valor>268917.60</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.D017</Codigo>
   <Valor>268917.60</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.D020</Codigo>
   <Valor>118025.53</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.D022</Codigo>
   <Valor>48714.79</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.D027</Codigo>
   <Valor>47334191.82</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.D053</Codigo>
   <Valor>47334191.82</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.D054</Codigo>
   <Valor>10598045.89</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.D057</Codigo>
   <Valor>36736145.93</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.D071</Codigo>
   <Valor>49951227.73</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.D075</Codigo>
   <Valor>2299403.52</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.D076</Codigo>
   <Valor>47651824.21</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.D077</Codigo>
   <Valor>49951227.73</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.E009</Codigo>
   <Valor>6935508.31</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.E011</Codigo>
   <Valor>4842932.57</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.E012</Codigo>
   <Valor>110021.09</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.E017</Codigo>
   <Valor>110021.09</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.E020</Codigo>
   <Valor>4517.50</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.E022</Codigo>
   <Valor>1978037.15</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.E027</Codigo>
   <Valor>27064916.63</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.E053</Codigo>
   <Valor>27064916.63</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.E054</Codigo>
   <Valor>13681094.34</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.E057</Codigo>
   <Valor>13383822.29</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.E071</Codigo>
   <Valor>34000424.94</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.E075</Codigo>
   <Valor>4847450.07</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.E076</Codigo>
   <Valor>29152974.87</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.E077</Codigo>
   <Valor>34000424.94</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.H009</Codigo>
   <Valor>1262225.72</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.H011</Codigo>
   <Valor>355754.31</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.H012</Codigo>
   <Valor>0.00</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.H014</Codigo>
   <Valor>0.00</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.H015</Codigo>
   <Valor>355754.31</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.H017</Codigo>
   <Valor>231402.02</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.H025</Codigo>
   <Valor>675069.39</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.H048</Codigo>
   <Valor>1262225.72</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.H057</Codigo>
   <Valor>48689002.01</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.H058</Codigo>
   <Valor>17027615.31</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.H059</Codigo>
   <Valor>32570769.94</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.H060</Codigo>
   <Valor>-909383.24</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.H070</Codigo>
   <Valor>48689002.01</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.H071</Codigo>
   <Valor>49951227.73</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.H075</Codigo>
   <Valor>1081785.67</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.H076</Codigo>
   <Valor>355669.57</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.H077</Codigo>
   <Valor>1437455.24</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.H078</Codigo>
   <Valor>48513772.49</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.H083</Codigo>
   <Valor>18258558.80</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.H086</Codigo>
   <Valor>18258558.80</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.H087</Codigo>
   <Valor>0.00</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.I009</Codigo>
   <Valor>1429655.00</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.I011</Codigo>
   <Valor>29404.48</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.I015</Codigo>
   <Valor>29404.48</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.I017</Codigo>
   <Valor>1060899.92</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.I025</Codigo>
   <Valor>339350.60</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.I048</Codigo>
   <Valor>1429655.00</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.I057</Codigo>
   <Valor>32570769.94</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.I058</Codigo>
   <Valor>4858879.97</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.I059</Codigo>
   <Valor>27711889.97</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.I070</Codigo>
   <Valor>32570769.94</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.I071</Codigo>
   <Valor>34000424.94</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.I075</Codigo>
   <Valor>2342894.95</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.I076</Codigo>
   <Valor>29404.48</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.I077</Codigo>
   <Valor>2372299.43</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.I078</Codigo>
   <Valor>31628125.51</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.I083</Codigo>
   <Valor>8669969.21</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.I086</Codigo>
   <Valor>8669969.21</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>SDF.D006</Codigo>
   <Valor>3765504.41</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>SDF.D007</Codigo>
   <Valor>3765504.41</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>SDF.D008</Codigo>
   <Valor>-2547886.56</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>SDF.D009</Codigo>
   <Valor>-877793.03</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>SDF.D010</Codigo>
   <Valor>365960.69</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>SDF.D011</Codigo>
   <Valor>-29998.21</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>SDF.D014</Codigo>
   <Valor>-58435.79</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>SDF.D015</Codigo>
   <Valor>440565.11</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>SDF.D016</Codigo>
   <Valor>-316251.44</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>SDF.D021</Codigo>
   <Valor>-16140.83</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>SDF.D022</Codigo>
   <Valor>-3863.80</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>SDF.D024</Codigo>
   <Valor>7264.13</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>SDF.D027</Codigo>
   <Valor>139843.47</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>SDF.D028</Codigo>
   <Valor>1752.50</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>SDF.D036</Codigo>
   <Valor>1661162.86</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>SDF.D037</Codigo>
   <Valor>392.09</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>SDF.D038</Codigo>
   <Valor>173467.13</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>SDF.D040</Codigo>
   <Valor>-3233529.92</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>SDF.D041</Codigo>
   <Valor>-802281.52</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>SDF.D046</Codigo>
   <Valor>1217617.85</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>SDF.E006</Codigo>
   <Valor>3482209.51</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>SDF.E007</Codigo>
   <Valor>3482209.51</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>SDF.E008</Codigo>
   <Valor>-977654.39</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>SDF.E009</Codigo>
   <Valor>-877793.03</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>SDF.E010</Codigo>
   <Valor>365960.69</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>SDF.E011</Codigo>
   <Valor>-29998.21</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>SDF.E014</Codigo>
   <Valor>-58435.79</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>SDF.E015</Codigo>
   <Valor>434150.31</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>SDF.E016</Codigo>
   <Valor>-316251.44</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>SDF.E021</Codigo>
   <Valor>-16140.83</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>SDF.E022</Codigo>
   <Valor>-7043.80</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>SDF.E027</Codigo>
   <Valor>118637.85</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>SDF.E028</Codigo>
   <Valor>1752.50</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>SDF.E036</Codigo>
   <Valor>1641106.70</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>SDF.E037</Codigo>
   <Valor>392.09</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>SDF.E038</Codigo>
   <Valor>173467.13</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>SDF.E040</Codigo>
   <Valor>-1605177.04</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>SDF.E041</Codigo>
   <Valor>-802281.52</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>SDF.E046</Codigo>
   <Valor>2504555.12</Valor>
  </BalancoPatrimonial>
 </BalancoPatrimonial_Schema>
</PrestacaoContasAnual>
